<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11916" pointId="452" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-10-21 16:44:04" timeDiffer="0">
  <longitude>113.309109</longitude>
  <latitude>23.392368</latitude>
  <direction>57.52124</direction>
  <altitude>93.44</altitude>
  <imageName>nor145182_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市花都区机场大道东</address>
  <locationDescribe>在广州白云国际机场-T1航站楼附近</locationDescribe>
  <currentTime>1729500244370</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241021/1729500244370.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>